import defaultSettings from '@/settings'

const title = defaultSettings.title || '信用分类综合监管平台'

export default function getPageTitle(pageTitle) {
  if (pageTitle) {
    return `${pageTitle} - ${title}`
  }
  return `${title}`
}
